### Method

# Phosh GeoClueDBusOrgFreedesktopGeoClue2Agent get_max_accuracy_level

#### Declaration [src]

    guint
    phosh_geo_clue_dbus_org_freedesktop_geo_clue2_agent_get_max_accuracy_level (
      PhoshGeoClueDBusOrgFreedesktopGeoClue2Agent* object
    )

#### Description [src]

Gets the value of the “MaxAccuracyLevel” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.GeoClueDBusOrgFreedesktopGeoClue2Agent:max-accuracy-level`

#### Return value

Type: `guint`

The property value.